Store Community Support Documentation
Viewing Single Post

Pls all, this is urgent as my site has been down for almost 24 hours after upgrade to 4.7.6

I am hosting on a managed VPS on Hostiso 

While i was trying to update my phpfox website to the latest version of 4.7.6, in the proces it said i need php version 7.2 or higher to enable the website function normally .

my current php version is PHP 5.6 (ea-php56)
so i changed my php version settings in cpanel to PHP 7.2 (ea-php56) and it gave an internal server error

I had to switch back to php v5.6

i still upgraded it with the 5.6 version and now my website frontend wont display properly anymore but my AdminCP worked fine. See attached screenshot 


when i changed back to the php version to 7.2 again , it still gives internal server error

With php verision 5.6 , my phpfox AdminCP still displays and works fine , but when I change it to 7.2 , it also gives a 500 Server error 

 Then I disabled all third party plugins and nothing changed 

I use younetco passion theme which I also disabled  and hoping to switch to default theme , but problem still persists 

I reenabled the theme and still frontend will not display either with php 5.6 or 7.2 

I contacted my hosting company and this is the message they gave me 

---------

This has nothing to do with PHP,something in phpFox not supporting PHp 7.2, you would need to report this to phpFox developers to check.

Kind regards,

Hostiso Support

    --------------------

Since the issue is majorly with my frontend display , I contacted younetco team for yn passion theme compatibility issues but yet to get a response 

I have also uploaded a screenshot of the front end 

 

Pls I need help urgently ... Any suggestions , ideas would be welcome . Thanks house 

 

Attachments
Topics: upgrade issues